<?php
//header("refresh: 30;");
date_default_timezone_set('America/Bogota');
include('../config/database.php');
$metodo=$_SERVER['REQUEST_METHOD'];
if($metodo=='GET'){
    if(isset($_GET['lista'])){
        $id = $_GET['id'];
        $query = mysqli_query($mysqli, "SELECT * FROM fotos_guia WHERE id_fotos > $id LIMIT 500") or die('Error en la consulta'. mysqli_error($mysqli));
        $rows = mysqli_fetch_all($query,MYSQLI_ASSOC);
        $jsonstring = json_encode($rows);
        echo $jsonstring; 
    }
}
        